/* ------------------------- */
/* -------Leaf Sizing------- */
/* ------------------------- */
	#leaf-1 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-2 { 
		width:250px;
		height:115px;
		min-height:115px; }
	#leaf-3 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-4 { 
		width:250px;
		height:115px;
		min-height:115px; }
	#leaf-11 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-13 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-14 { 
		width:250px;
		height:115px;
		min-height:115px; }
	#leaf-17 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-18 { 
		width:250px;
		height:115px;
		min-height:115px; }
	#leaf-19 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-21 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-22 { 
		width:250px;
		height:115px;
		min-height:115px; }
	#leaf-23 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-24 { 
		width:250px;
		height:115px;
		min-height:115px; }
	#leaf-25 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-26 { 
		width:250px;
		height:115px;
		min-height:115px; }
	#leaf-52 { 
		width:920px;
		height:115px;
		min-height:115px; }
	#leaf-57 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-58 { 
		width:250px;
		height:115px;
		min-height:115px; }
	#leaf-59 { 
		width:640px;
		height:115px;
		min-height:115px; }
	#leaf-60 { 
		width:250px;
		height:115px;
		min-height:115px; }
	#leaf-61 { 
		width:445px;
		height:135px;
		min-height:135px; }
	#leaf-68 { 
		width:445px;
		height:135px;
		min-height:135px; }
	#leaf-72 { 
		width:640px;
		height:110px;
		min-height:110px; }
	#leaf-73 { 
		width:250px;
		height:110px;
		min-height:110px; }
	#leaf-75 { 
		width:640px;
		height:110px;
		min-height:110px; }
	#leaf-78 { 
		width:250px;
		height:110px;
		min-height:110px; }
	#leaf-79 { 
		width:250px;
		height:110px;
		min-height:110px; }
	#leaf-81 { 
		width:250px;
		height:110px;
		min-height:110px; }
	#leaf-83 { 
		width:250px;
		height:110px;
		min-height:110px; }
	#leaf-84 { 
		width:250px;
		height:110px;
		min-height:110px; }
	#leaf-85 { 
		width:250px;
		height:110px;
		min-height:110px; }
	#leaf-87 { 
		width:250px;
		height:110px;
		min-height:110px; }
	#leaf-91 { 
		width:250px;
		height:110px;
		min-height:110px; }